<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android"
    android:enterFadeDuration="500" android:exitFadeDuration="500">
    <item android:drawable="@drawable/shape_gray_corners_4" android:state_pressed="true" />
    <item android:drawable="@drawable/shape_gray_corners_4" android:state_selected="true" />
    <item android:drawable="@drawable/shape_white_corners_4" />

</selector>